/*
 Theme Name:   Twenty Seventeen Child
 Template:     twentyseventeen
*/
.map-holder{
  width: 100%;
  padding-bottom: 80%;
  position: relative;
}
#map{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
@media only screen and (min-width: 575px) {
  .map-holder{
    padding-bottom: 60%;
  }
}
@media only screen and (min-width: 768px) {
  .map-holder{
    padding-bottom: 40%;
  }
}

body div.wpforms-container-full .wpforms-form .wpforms-one-half {
  width: 100%;
  margin-left: 0;
}

@media (min-width: 530px) {
  body div.wpforms-container-full .wpforms-form .wpforms-one-half {
    width: 48%;
    margin-left: 4%;
  }
}

body div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-size: 1.1rem;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 1rem;
}

body div.wpforms-container-full .wpforms-form .wpforms-field input[type=date],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime-local],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=email],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=month],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=number],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=password],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=range],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=search],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=tel],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=text],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=time],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=url],
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=week],
body div.wpforms-container-full .wpforms-form .wpforms-field select,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea {
  border: solid 1px #cccccc;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  outline: none;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  padding: 1rem;
  font-size: .9rem;
  height: 3rem;
}

body div.wpforms-container-full .wpforms-form .wpforms-field input[type=date]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime-local]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=email]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=month]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=number]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=password]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=range]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=search]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=tel]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=text]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=time]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=url]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=week]::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field select::-webkit-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea::-webkit-input-placeholder {
  color: #757575;
}

body div.wpforms-container-full .wpforms-form .wpforms-field input[type=date]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime-local]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=email]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=month]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=number]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=password]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=range]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=search]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=tel]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=text]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=time]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=url]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=week]::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field select::-moz-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea::-moz-placeholder {
  color: #757575;
}

body div.wpforms-container-full .wpforms-form .wpforms-field input[type=date]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime-local]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=email]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=month]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=number]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=password]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=range]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=search]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=tel]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=text]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=time]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=url]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=week]::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field select::-ms-input-placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea::-ms-input-placeholder {
  color: #757575;
}

body div.wpforms-container-full .wpforms-form .wpforms-field input[type=date]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=datetime-local]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=email]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=month]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=number]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=password]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=range]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=search]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=tel]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=text]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=time]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=url]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field input[type=week]::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field select::placeholder,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea::placeholder {
  color: #757575;
}

body div.wpforms-container-full .wpforms-form .wpforms-field textarea {
  height: 12rem;
}

body div.wpforms-container-full .wpforms-form button[type=submit] {
  padding: .8rem 2rem;
  text-transform: uppercase;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  border: solid 1px #ed1b23;
  background-color: #ed1b23;
  color: #ffffff;
  font-size: .9rem;
  font-weight: 500;
  letter-spacing: 2px;
  -webkit-transition: .4s;
  transition: .4s;
}

body div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  background-color: transparent;
  border-color: #ed1b23;
  color: #ffffff;
}

body div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
  padding: 0;
}

body div.wpforms-container-full .wpforms-form .wpforms-submit-container {
  text-align: center;
}

body div.wpforms-container-full .wpforms-form .grecaptcha-badge {
  z-index: 97;
}

body .wpforms-confirmation-container-full {
  text-align: center;
}
.error404 #masthead{
  display: none;
}
.error404 #colophon{
  display: none;
}
